@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
/* base -----------------------------------------------------------*/
body{
	font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 16px;
	background-color: #FFF;
	/* display: none; */
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: inherit;
    font-family: inherit;
    font-weight: bold;
    line-height: 1.1;
	font-size: 1em;
	margin: 0;
	letter-spacing: 0.02em;
}
ul{ margin: 0; padding: 0; }

p{ margin: 0 0 1em; padding: 0;}

a { color: #1961e5; }
a:visited { color: #1961e5; }
a:hover{ color: #4C8BFF; transition: .2s;  }

.speak{ speak:normal; }
.text-justify{ text-align: inherit; }
/* header -----------------------------------------------------------*/
#header {
	background: #1B55C0;
	margin-bottom: 2.8rem;
	/* 2021/03/05 追加 */
	height: 77px;
}
#header h1{
	display: table;
	color: #FFF;
	padding: 12px 18px;
	float: left;
}
#header h1 span{
	display: table-cell;
	text-align: justify;
	vertical-align: middle;
	padding: 0 12px 0 0;
	font-size: 4.0rem;
	letter-spacing: -0.4rem;
}
#header h1 label{
	display: block; margin: 0;
}
#header h1 span#site_name{
	border-left: 2px solid #FFF;
	padding-left: 12px;
}
.l_up{ font-size: 2rem; font-weight: normal; letter-spacing: -0.1rem; }
.l_rw{ font-size: 2.5rem; font-weight: normal; letter-spacing: .23rem; }

#header h1 a{ color: #FFF; text-decoration: none; }
#header h1 a label:hover{ cursor: pointer; }
#fontSize{
	float: right;
	background-color: #003EB2;
	border-radius: 4px;
	margin-top: 8px;
	margin-right: 15px;
	padding: 3px;
	text-align: center;
}
#fontSize li{ 
	display: inline-block;
	margin: 6px;
	padding: 2px 5px;
	border: 1px solid #4C8BFF;
	background-color: #0050E5;
	color: #E5EEFF;
	cursor: pointer;
}
#fontSize label{
	display: block;
	color: #E5EEFF;
	font-size: 1rem;
	margin: 2px 0 0;
}
.small { font-size: 1.5rem; }
.middle { font-size: 1.5rem; }
.large { font-size: 1.5rem; }

/* @media (max-width: 767px) {  2021/03/03 変更 */
@media (max-width: 990px) {
#header {
	/* 2021/03/05 追加 */
	height: 61px;
}
#header h1{ 
	/* padding: 10px; 2021/03/03 変更 */
	padding: 7px;
}
#header h1 span{
	display: block;
	padding: 0;
	letter-spacing: normal;
	font-size: 1rem;
	}
#header h1 span#site_name{
	border-left: none;
	padding-left:0;
	font-size: 2.6rem;
	/* 20210/03/03 追加 */
	margin-top: 6px;
}
#header h1 label{
	display: inline; margin: 0;
}
.l_up{
	font-size: 1.2rem;
	letter-spacing:normal;
	}
.l_rw{
	font-size: 1.2rem;
	letter-spacing:normal;
	}

/* 20210/03/03 追加 */
#fontSize { 
	margin-top: 3px;
}
#fontSize li{ 
	margin: 2px 5px;
}
}

@media (max-width: 767px) { 
#fontSize{ display: none; }
}


/*　メインコンテンツ　共通パーツ　------------------------------------------*/
#breadcrumb{ font-size: 1.25rem; }
#breadcrumb a{ text-decoration: underline; }



#main h2{
	border-top: 2px solid #1B55C0;
	border-bottom: 2px solid #1B55C0;
	padding: .5em 1em;
	font-size: 1.414em;
	margin: 1em 0;
	position: relative;
}
#main h2::after{
	content: "";
	background-color: #1B55C0;
	height: 60%;
	width: 7px;
	position: absolute;
	top: 20%;
	left: 1px;
}

	#main h2 span {
	/* 2021/03/01 追加 */
		display: inline-block;
	}
@media (max-width: 480px) {
	/* 2021/03/01 追加 */
	#main h2{
		padding: .5em .5em .5em .8em;
		margin: 1em 0;
	}
	#main h2 span {
		font-size: 0.9em;
		padding-left:1em;
		text-indent:-1em;
	}
}

/*#main h3{
	margin: 1.6em 0;
	border-bottom: 5px dotted #69D2E7;
	padding-bottom: 1em;
	color: #484848;
}*/
/* #main h3{
	2021/02/19 コメントアウト
	margin: 1.6em 0;
	background: #1B55C0;
	padding: 1em;
	color: #FFF;
	position: relative;
} */
#main h3 {
	/* 2021/02/19 追加 */
	margin: 4em 0 1.6em 0;
	background: #1B55C0;
	padding: 0.9em 1em 0.8em 1em;
	color: #FFF;
	position: relative;
	font-size: 1.1em;
}

#main h3 label{
	position: absolute;
	left: 1em;
}
#main h3 span{
	padding-left: 2em;
	display: inline-block;
}

/* #main h4{
	2021/02/19 コメントアウト
	background: linear-gradient( #77D6E9, #69D2E7);
	background: #69D2E7;
	background: #3FCBE7;
	color: #FFF;
	padding: 1em 1em;
	margin: 1.6em 0;
	border-radius: 2em;
	position: relative;
} */

#main h4 {
	/* 2021/02/19 追加 */
	background: #3FCBE7;
	color: #FFF;
	padding: 0.8em 1em 0.7em 1em;
	margin: 3em 0 1.6em 0;
	border-radius: 2em;
	position: relative;
	font-size: 1.1em;
	text-shadow:0 0 3px #1B55C0;
}

#main h4:first-child{ margin-top: 0; }

#main h4 label{
	position: absolute;
	left: 1em;
}
#main h4 span{
	padding-left: 2em;
	display: inline-block;
}

h5{
	position: relative;
	background: #E5FBFF;
	margin: 1.6em 0 2.0em;
	padding: 1em;
	border: 1px solid #888;
}
h5::before,
h5::after {
  position: absolute;
  top: 100%;
  left: 30px;
  content: '';
  height: 0;
  width: 0;
  border: 10px solid transparent;
}
h5::before {
  border-top: 14px solid #888;
}
h5::after {
  margin-top: -2px;
  border-top: 14px solid #E5FBFF;
}
h5 label{
	position: absolute;
	left: 1em;
}
h5 span{
	padding-left: 2em;
	display: inline-block;
}

#main:first-child {
	/* 2021/02/19 追加 */
	margin-top: 0;
}
#main h3:first-of-type {
	/* 2021/02/19 追加 */
	margin-top: 0;
}

#main img {
	max-width: 100%;
}
#main a { text-decoration: underline; }


a.a_pdf{ 
	background-image: url(../img/i_pdf.png);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 20px;
	background-size: 15px;
}
a.a_csv{ 
	background-image: url(../img/i_csv.png);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 20px;
	background-size: 15px;
}
a.a_exlink{ 
	background-image: url(../img/i_arrow.png);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 18px;
	background-size: 14px;
}
a[href$=".pdf"] {
    background-image: url("../img/i_pdf.png");
    background-position: right;
    background-repeat: no-repeat;
    background-size: 15px auto;
    padding-right: 20px;
}
a[href^="http"] {
    background-image: url("../img/i_arrow.png");
    background-position: right;
    background-repeat: no-repeat;
    background-size: 14px;
    padding-right: 18px;
}
#leftmenu li a[href^="http"] {
	background-position: right 1rem center;
	padding-right: 2rem;
}
/* page HOME ============================================== */
.visual{ text-align: center; margin: 1.4em 0; }
.visual img{ margin: 0 auto; max-width: 96%; }

/* 新着情報　infomation ------------------------------------*/
.dl_info{ padding: 0 1em; margin-bottom: 1em; }

.dl_info dt{
	float: left;
	clear: both;
	width: 20%;
}
.dl_info dd{
	float: left;
	margin-bottom: 1em;
	width: 80%;
}
.dl_info dd:last-child{ margin-bottom: 0; }

.info_area{ 
	clear: both;
	margin: 1.2em .5em;
	padding: 1.2em 1.2em;
	border: 3px solid #69D2E7;
	border-radius: 12px;
	background-color: #FBFBFB;
}
.info_area label.info_tt { display: block; margin: 1em 0; font-size: 1em; color: #19C3E5;}
.info_area label.info_tt:first-child{ margin-top: 0; }

@media (max-width: 991px) {
.dl_info{ padding: 0 .5em; }
.dl_info dt{ width: 28%; }
.dl_info dd{ width: 72%; }
.info_area{ margin: 1.2em .5em; padding: 1em;}
}

@media (max-width: 480px) {
.dl_info dt{
	float: none;
	clear: both;
	width: auto;
	margin-bottom: .3em;
	}
.dl_info dd{
	float: none;
	clear: both;
	width: auto;
	}
}

/* コンテンツ共通パーツ ========================================================= */

/* 画像＋テキスト2カラム箇所　------------------*/
.w-col { position: relative; }
.w-col div{ margin-bottom: 1em; }
.w-col img{ max-width: 100%; }

.w-col h5{ margin-top: .5em; }

br.brsp{ display: none; }

@media (max-width: 767px) {
.w-col div.col-sm-7 { position: static;  }
.w-col h5{ 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	}
.w-col div.col-sm-5 { padding-top: 4.5em; }
	
br.brpc{ display: none; }
br.brsp{ display: block; }	
	
}
/* リストエリア　チェックマーク　------------------*/
.listup_area{ padding: 0 1em; margin: 1em 0; }

.listup_area ul li {
	list-style: none;
    font-weight: nomal;
    padding-left: 30px;
    position: relative;
	margin: 1em 0;
}
.listup_area ul li::after, .listup_area ul li::before {
    background: #55C01B none repeat scroll 0 0;
    border-radius: 10px;
    content: "";
    display: block;
    height: 15px;
    left: 15px;
    position: absolute;
    top: 2px;
    transform: rotate(45deg);
    width: 4px;
}
.listup_area ul li::before {
    height: 8px;
    left: 9px;
    top: 8px;
    transform: rotate(-45deg);
}
.listup_area ul {
	/* 2021/03/02 追加 */
	background:#ffffcc;
	padding: 0.2em;
	margin: 1em 0;
}

/* リストエリア　数字表記　----------------------*/
.listup_area ol {
	counter-reset: counter-name;
	padding-left: 0;
	margin: 1.6em 0; 
	/*list-style: outside;
	list-style-type: decimal;*/
}
.listup_area ol li {
	list-style: none;
    position: relative;
	padding: .5em 1em .5em 2em;
	border-radius: .3em; 
	border-bottom: 2px dotted #A8E7F4;
}

.listup_area ol li:before {
    counter-increment: counter-name;
    content: counter(counter-name) ".";
    color: #3FCBE7;
    position: absolute;
    left: .5em;
	font-weight: bold;
}
.listup_area ol li:nth-child(2n) { background-color: #EEFAFD; }

.listup_area li h6{ margin-bottom: .5em }

/* コンテンツエリア　----------------------*/
.contents_area{ padding: 0 1em; margin: 1em 0; }
.contents_area img{ margin-bottom: 1em; }
/* テーブル*/
.tb_list{ border-spacing: 3px; border-collapse: separate; width: 100%; margin: 1.6em auto; }
.tb_list th{ padding: 1em .6em; background-color: #EEE; text-align: center; width: 20%; }
.tb_list td{ padding: 1em .6em; width: 80%; border: 2px solid #EEE; }
.tb{ border-collapse: collapse; width: 100%; margin: 1.6em auto; font-size: .9em;}
.tb th{ padding: 1em 0; background-color: #EEE; text-align: center;  }
.tb td{ padding: 1em .6em; border: 2px solid #EEE; text-align: center;}

.tb td:nth-child(1){ text-align: left; width: 26%;}
.tb td:nth-child(2){ width: 18%;}
.tb td:nth-child(3){ width: 18%;}
.tb td:nth-child(4){ width: 20%;}
.tb td:nth-child(5){ width: 20%;}

/*.table_area{ overflow-x: auto; }*/
.tb_color tr:nth-child(odd){ background-color: #D3E3FF;}
.ttl_tr th{ background-color: #1958CC; color: #fff; }
.service_area table.tb_color { border: 1px solid #7FA3E5 !important; margin: 0 0 1.6em; }
.service_area table.tb_color td{ border: 1px solid #7FA3E5; }

@media (max-width: 767px) {
.ttl_tr th{ display: none; }
.tb tr{ border: 1px solid #7FA3E5; }
.tb_color td{ 
	display: list-item;
	list-style: none;
	width: 100% !important;
	padding: 0em .5em .5em;
	text-align: left;
	position: relative;
	border: none !important;
	}
.tb_color td::before{ position: absolute; left: .5em; top: .2em; font-size: .8em; color: #666; }

.tb_color td:nth-child(2)::before{ content: "店舗展開地域："; }
.tb_color td:nth-child(3)::before{ content: "店舗数："; }
.tb_color td:nth-child(4)::before{ content: "サービス開始日："; }
.tb_color td:nth-child(5)::before{ content: "本籍地への利用登録申請可否："; }
.tb_color td:nth-child(1){ padding-top: .5em;}
.tb_color td:nth-child(2){ padding-left: 7.5em;}
.tb_color td:nth-child(3){ padding-left: 7.5em;}
.tb_color td:nth-child(4){ padding-left: 7.5em;}
.tb_color td:nth-child(5){ padding-left: 12em;}
}



/* ダウンロードリンクエリア　--------------------------*/
.dl_link_area{ padding: 0 1em; margin: 1em 0; }

.dl_link_area h5{ 
	margin: 1.4em 0;
	padding: 1em;
	border: 1px solid #BCBCBC;
}

.dl_link_area ul li {
  position: relative;
	padding-left: 1.8em;
	list-style: none;
	margin: 1em 0;
}
.dl_link_area ul li::after,
.dl_link_area ul li::before {
  display: block;
  content: '';
  position: absolute;
}
.dl_link_area ul li::after {
  top: .35em;
  left: 0.24em;
  width: 16px;
  height: 16px;
  background-color: #337AFF;
  border-radius: 100%;
}
.dl_link_area ul li::before {
  z-index: 2;
  top: .64em;
  left:.47em;
  width: 7px;
  height: 7px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media (max-width: 480px) {
	.listup_area{ padding: 0 2px;}
	.dl_link_area{ padding: 0 2px;}
	.contents_area{ padding: 0 2px; }
}

/* movieエリア　--------------------------*/



/* アンカーリスト　--------------------------*/
ul.li_anc{ 
	list-style: none;
	background-color: #E5E5E5;
	padding: 1em;
	display: block;
	margin: 1em 0;
}

@media (max-width: 480px) {
ul.li_anc{ padding: .8em; }
ul.li_anc li{font-size: .85em; margin: .5em 0; position: relative; }
ul.li_anc label{ position: absolute; left: 0; }
ul.li_anc span{ display: inline-block; padding-left: 2em; }
}

/* ノートエリア　--------------------------*/
.note_area{
	background-color: #FFF;
	padding: 1em;
	margin: 2em 0;
	border: 3px solid #DDD;
}
.listup_area li .note_area{ margin: .5em 0; }

/*  search_area modal window--------------------------*/
h3.modal-title { margin: 0 !important; position: relative; }
.btn_in_tt{ position: absolute; right: 26px; top: 26px; }
#resultData{ 
	overflow-x: auto;
	/* padding-bottom: 1em; 2021/03/05 コメントアウト */
	padding: 1em 0;
}

.search_area{
	background-color: #FDF1F5;
	padding: 1em;
	border: 2px solid #EE92B0;
	border-radius: .5em;
}
.search_area span{ text-align: center;}
.search_area select{ width: 9.5em; }
.search_area input[type="button"]{

}
@media (max-width: 560px) {
.search_area span{ display: block; margin: .5em 0; }
span.search_select3{ text-align: center; }	
span.search_select3 input{ width: 50%; }	
	
}
/* FAQエリア　--------------------------*/
.faq_area{
	margin: 1em 0;
    padding: 0 1em;
}

.faq_area dt{
	position: relative;
	padding: 0 1em 0 3.2em;
	margin-bottom: 1em;}

.faq_area dt span{
	position: absolute;
	top: 0;
	left: 10px;
	color: #69D2E7;
}

.faq_area dd{
	position: relative;
	padding: 1em 1em 1em 3.2em;
	margin-bottom: 1em;
	background-color: #EEE;
	border-radius: 10px;
}

.faq_area dd span{
	font-weight: bold;
	position: absolute;
	top: 1em;
	left: 10px;
	color: #E76993;
}

.faq_area dd ul{
	list-style-position: inside;
	padding-left: 5px;
}

.faq_area dd p{
	margin-bottom: 0;
	padding: .4em 0 1em 2em;
}

.faq_area dd p span{
	/*display: inline;*/
	float: left;
	/*white-space: nowrap;*/
	position: relative;
	color: #000;
	font-weight: 100;
	top: 0;
	left:0;
}

@media (max-width: 480px) {
	.faq_area{ padding: 0; }
	.faq_area dd p{	padding-left: 0; }
}

/* キオスク画像　--------------------------*/
.kiosk_visual {
	text-align: center;
}
#main .kiosk_visual img {
	max-width: 50%;
}

.tb_kiosk  {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 1.6em;
}
.tb_kiosk td {
	width: 25%;
	padding: 10px 5px;
	text-align: center;
	border: 2px solid #B2C9FF;
	vertical-align: top;
}
.tb_kiosk td label {
	display: block;
	font-size: .9em;
}
.tb_kiosk td span {
	display: inline-block;
	font-weight: normal;
}
.tb_kiosk td span::after {
	content: "、";
	position: absolute;
	right: 0;
}
.tb_kiosk td span:last-child::after {
	content: none;
}
.tb_kiosk td img {
	margin-bottom: 0;
}

@media (max-width: 640px) {
.tb_kiosk td{ 
	display:inline-block;
	/* float: left;
	min-height: 190px; 2021/02/22 コメントアウト */
	width: 50%;
	border-width: 2px 0 0 0;
	}
/* .tb_kiosk td:nth-child(1n){ 
	border-width: 2px 1px 0 0;
	}
.tb_kiosk td:nth-child(2n){ 
	border-width: 2px 0 0 1px;
	}  2021/02/22 コメントアウト*/
	
.tb_kiosk td.td_emp{ display: none;}
	
	
.tb_kiosk tr.tr_mcline td{
	width: 100%;
	min-height: inherit;
	border-width: 2px 0 0 0;
	}
.tb_kiosk tr.tr_mcline td:last-child{
	border-bottom-width: 2px;
	}
	
#main .tb_kiosk tr.tr_mcline td img{
	float: left;
	max-width: 30% !important;
	margin-right: 2%;
	margin-bottom: 0;
	}

.tb_kiosk tr.tr_mcline td label{
	float: left;
	width: 68%;
	text-align: left;
	}	
}


/* ムービリンク　--------------------------*/
.arrow{
  position: relative;
  display: inline-block;
  padding-right: 1.6em;
  vertical-align: middle;
}

.arrow::before{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  box-sizing: border-box;
  width: 18px;
  height: 14px;
  border: 1px solid #c01b1e;
  -webkit-border-radius: 25%;
  border-radius: 25%;
	background-color: #D1595B;
}

.arrow::after{
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
  right: 3px;
  box-sizing: border-box;
  width: 3px;
  height: 3px;
  border: 4px solid transparent;
  border-left: 4px solid #FFF;
}
/* 枠なしテーブル -------------------------------------------------------*/
table .tb_no { border: none; width: 100%;  } 
.cel_w50p th{ width: 50%; }
.cel_w50p td{ width: 50%; }

.cel_w25p th{ width: 25%; }
.cel_w25p td{ width: 25%; padding: 0 1em }

@media (max-width: 480px) {
.tb_no th{
	display: list-item;
	list-style: none;
	}
.tb_no td{
	display: list-item;
	list-style: none;
	padding: 1em 0;
	} 
.cel_w50p th{ width: 100%; }
.cel_w50p td{ width: 100%; }
.cel_w25p th{ width: 100%; }
.cel_w25p td{ width: 100%; }
}

/*　update_line　ボトム 最終更新箇所　---------------------------------------*/

#update_line{ text-align: right; padding: .5em 0; background-color: #1961E5; margin-top: 2em; color: #E5EEFF; }
#update_line p{ margin-bottom: 0; }
/* exlink ボトム 外部リンクエリア--------------------------------------------*/

#exlink{ background-color: #4C82E5;}
.exlink_area h3{ margin: 1em 0; color: #CCDDFF; }
.exlink_area li{
	list-style: none;
	padding: 0 15px;
	margin: 0 0 1em;
	float: left;
	width: 25%;
	text-align: center;
}
.exlink_area li a{
	height: 70px;
	display: block;
	color: #333;
	padding: .8em 0;
	font-size: 1.36rem;
	background-repeat: no-repeat;
	background-size: cover;
}
.exlink_area li a span{ 
	font-weight: bold;
	font-size: 1.36rem;
}
.exlink_area li a.somu span{color: #F27900; font-size: 1.34rem}
.exlink_area li a.jl span{color: #3667ED;}
.exlink_area li a.mynum span{color: #118B4B;}

.exlink_area li a.somu{background-image: url(../img/orange.png); border: 1px solid #F26300; font-size: 1.3rem; }
.exlink_area li a.jl{background-image: url(../img/blue.png); border: 1px solid #295BEC; padding-top: 2.4rem;}
.exlink_area li a.mynum{background-image: url(../img/green.png); border: 1px solid  #118B4B;} 

.exlink_area li a:hover{
	background-color: #7FACFF;
	text-decoration: none;
	box-shadow: 0 0 3px #eee;
}

li.a_exlink a.a_exlink {
	background-image: url("../img/i_arrow.png");
	background-position: 88% center;
}
/*@media (max-width: 767px) {
	.exlink_area li{ width: 50%; }
}
@media (max-width: 640px) {
	.exlink_area li{ width: 100%; }
	.exlink_area li a{ width: 100%; }
}*/


@media (max-width: 1070px) {
.exlink_area li a{
	font-size: 1.26rem;
	letter-spacing: -.6px;
	}
}

@media (max-width: 991px) {
.exlink_area li{ width: 50%; }
.exlink_area li a{
	font-size: 1.36rem;
	letter-spacing: normal;
	}
}
@media (max-width: 767px) {
.exlink_area li{ width: 50%; }
.exlink_area li a{ font-size: 1.36rem;} 
}
@media (max-width: 640px) {
.exlink_area li{ width: 100%; }
.exlink_area li a{ font-size: 1.36rem;} 
}



/* footer -------------------------------------------------------------------*/

#footer{ background-color: #111; padding: 1.4em; }
.footer_inner{ position: relative; }
.footer_inner p.copy{ color: #999; text-align: center; }
.footer_inner span{ display: block; position: absolute; right: 0; }
.footer_inner span a{ 
	color: #CCC;
	padding: .8em;
	background-color: #222;
	border-radius: 5px;
	text-decoration: none;
	display: block;
	line-height: 1;
}
.footer_inner span a:hover{ color: #FFF; background-color: #1B55C0; transition: .3s; }

#footer .pagetop {
    display: none;
    position: fixed;
    bottom: 40px;
    right: 40px;
}

#footer .pagetop a span{
    display: inline-block;
	font-size: 20px;
    margin: 18px 34px;
}

#footer .pagetop a {
    display: block;
	color: #fff;
    background-color:#1B55C0;
	border: 2px solid #fff;
	border-radius: 50%;
    text-align: center;
    font-size: 12px;
	font-weight: bold;
    text-decoration: none;
    padding: 25px 0;
	height:90px;
	width: 90px;
}

#footer .pagetop a:hover {
    display: block;
    background-color: #69D2E7;
    text-align: center;
    color: #fff;
    font-size: 12px;
	font-weight: bold;
    text-decoration: none;
    padding: 25px 0;
	height:90px;
	width: 90px;
}

#footer .pagetop a .br_non{
	display: none;
}


/* @media (max-width: 480px) { 2021/2/24 変更*/
@media (max-width: 767px) {
#footer span{ 
	position: relative;
	margin-bottom: 1em;
	text-align: center;
	right: auto; 
	}
#footer span a{	}
	
#footer .pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
}
#footer .pagetop a span{
    display: inline-block;
	font-size: 15px;
    margin: 0;
}
#footer .pagetop a {
    font-size: 10px;
    padding: 10px 0;
	height:70px;
	width: 70px;
}

#footer .pagetop a:hover {
    font-size: 10px;
	padding: 10px 0;
	height:70px;
	width: 70px;
}
#footer .pagetop a .br_non{
	display: block;
}
}

/*------------------------------------*/
.menu-trigger,
.menu-trigger span {
  /*display: inline-block;*/
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 50px;
  height: 40px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 20px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(20px) rotate(-315deg);
  transform: translateY(20px) rotate(-315deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(315deg);
  transform: translateY(-20px) rotate(315deg);
}
/*　左メニュー　スマホ------------------------------------------------------*/
.menu-trigger2,
.menu-trigger2 span {
  /*display: inline-block;*/
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger2 {
  position: relative;
  width: 38px;
  /* height: 32px; 2021/02/24変更 */
  height: 26px;
}
.menu-trigger2 span {
  position: absolute;
  left: 0;
  width: 100%;
  /* height: 4px; 2021/02/24変更 */
  height: 3px;
  background-color: #CCDDFF;
  border-radius: 1.5px;
}
.menu-trigger2 span:nth-of-type(1) {
  top: 0;
}
.menu-trigger2 span:nth-of-type(2) {
  /* top: 14px; 2021/02/24変更 */
  top: 11px;
}
.menu-trigger2 span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger2.active span:nth-of-type(1) {
  -webkit-transform: translateY(20px) rotate(-315deg);
  /* transform: translateY(14px) rotate(-315deg); 2021/02/24変更 */
  transform: translateY(12px) rotate(-315deg);
}
.menu-trigger2.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger2.active span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(315deg);
  /* transform: translateY(-14px) rotate(315deg); 2021/02/24変更 */
  transform: translateY(-12px) rotate(315deg);
}
#menu .toggle-btn::after {
	/*  2021/02/24追加  */
	content: "メニュー";
	display: block;
	position: absolute;
	bottom: -20px;
	left: calc(50% - 1.78em);
	color: #CCDDFF;
	font-size: 13px;
	font-weight: bold;
	width: 4em;
	letter-spacing: -2.5px;
}
.row:after {
    content:" ";
    display:block;
    clear:both;
}

/*　2021/01/20追加------------------------------------------------------*/


/*　共通　------------------------------------------------------*/

/* ヒント */
.hint{
	padding: 20px 30px 20px 55px;
	background-color: #fff9c6;
	position: relative;
	margin: 2em 0;
}
.hint p{
	margin:0 0;
}

.hint::before{
	content: url(../img/hint.svg);
	position: absolute;
	left: 20px;
	top: 50%;
	transform: translateY(-50%);
	margin: auto;
}


/*　index　------------------------------------------------------*/
.linkfield {
	text-align: center;
}

#main .linkfield a {
	text-decoration: none;
}

.toplink {
	width: 100%;
	padding-top: 110px;
	margin: 10px 0;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: top center;
	border: 1px solid #707070;
	border-bottom: 5px solid #72A4FF;
}

.toplink--1 {
	background-image:  url(../img/top_button--1.png);
}
.toplink--2 {
	background-image:  url(../img/top_button--2.png);
}
.toplink--3 {
	background-image:  url(../img/top_button--3.png);
}
.toplink--4 {
	background-image:  url(../img/top_button--4.png);
}

.toplink p {
	width: 100%;
	color: #fff;
	font-size: 20px;
	font-size: 1.2em; 
	text-align: left;
	background-color: #1B55C0;
	font-weight: bold;
	margin: 0;
	padding: 15px 20px;
	position: relative;
}

.toplink p::before {
	content: "";
	width: 100%;
	height: 2px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 3px;
	background-color: #72A4FF;
}

.toplink p::after {
	position: absolute;
    content: '';
    width: 12px;
    height: 12px;
    border: 0px;
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 1rem;
    margin-top: -4px;
}

@media (max-width: 767px) {
	.linkfield .col-xs-6 {
		padding-left: 3px;
		padding-right: 3px;
	}

	.toplink {
		padding-top: 70px;
		margin: 5px 0;
		background-size: auto 70px;
		border-bottom: 4px solid #72A4FF;
	}
	.toplink p {
		font-size: 16px;
		padding: 10px 15px 10px 5px;
	}
	.toplink p::before {
		height: 1px;
	}
	.toplink p::after {
		width: 10px;
		height: 10px;
		right: 5px;
	}
}


/*　サービスご利用前の準備　------------------------------------------------------*/

/* trがグレーのテーブル */
@media (max-width: 767px) {
	.tb_list tr {
		margin: 0;
		padding: 0;
		width: 100%;
		display: -webkit-box;
		display: -webkit-flexbox;
		display: -webkit-flex;
		display: flex;
		border-bottom: none;
		display: table;
	}
	.tb_list tr th {
		width: 5.5em;
		display: table-cell;
		vertical-align: middle;
	}
	.tb_list tr td {
		margin: 0;
		width: calc(100% - 5.5em);
		font-size: 1em;
		letter-spacing: normal;
		padding: 0.5em
	}
}


/*　本籍地の戸籍証明書取得方法　------------------------------------------------------*/

/* STEP */
input[type="checkbox"]{
    display: none;
}

.steplabel {	
	margin: 1em 0;
	background: #679CFE;
	padding: 0.8em 4.7em 0.7em 5.5em;
	color: #FFF;
	position: relative;
    display: block;
    line-height: 1;
    cursor :pointer;
	font-size: 1.1em;
	text-shadow:0 0 3px #1B55C0;
}

.step .steplabel::before {
	position: absolute;
	display: block;
	border-right: 1px solid #fff;
	width: auto;
	padding-right: 0.5em;
	top: 50%;
    left: 1em;
	margin-top: -0.43em;
}
.step .steplabel:nth-of-type(1)::before {
	content: 'STEP1';
}
.step .steplabel:nth-of-type(2)::before {
	content: 'STEP2';
}
.step .steplabel:nth-of-type(3)::before {
	content: 'STEP3';
}
.step .steplabel:nth-of-type(4)::before {
	content: 'STEP4';
}

.steplabel::after {
	position: absolute;
	display: block;
	width: 4.5em;
	content: '開く▼';
	font-size: 0.9em;
    top: 50%;
    right: 1em;
	margin-top: -0.43em;
	text-align: right;
}

.step .accordion_area {
    height: 0;
    opacity: 0;
    overflow: hidden;
}

#step_bar00:checked ~ #accordion_area00,
#step_bar01:checked ~ #accordion_area01,
#step_bar02:checked ~ #accordion_area02,
#step_bar03:checked ~ #accordion_area03 {
	height: 100%;
    opacity: 1;
    -webkit-transition: all 1s;
	transition: all 1s;
	padding-bottom: 2em;
}

.accordion:checked + .steplabel::after {
	content: '閉じる▲';
}

.flow {
	text-align: center;
	margin-bottom: 1em;
}

.flow .SP {
	display: none;
}

.col-sm-7 h5 {
	margin-top: 0;
}

.center_visual {
	display: block;
	margin: 1em auto;
}

@media (max-width: 767px) {

	.flow .PC {
		display: none;
	}
	
	.flow .SP {
		display:block ;
		margin: 0 auto;
	}

	.col-sm-7 h5 {
		margin-top: 8px;
	}
}


/*　キオスク端末からのアクセスページ　------------------------------------------------------*/

a.link_btn p {
	display: inline-block;
    font-weight: bold;
	font-size: 20px;
	background: #1B55C0;
	padding: 0.5em 2em 0.5em 1em;
	border-radius: 2em;
	position: relative;
}

a.link_btn.anchor p  {
	background: #3FCBE7;
	text-shadow:0 0 3px #1B55C0;
}

#main a.link_btn {
	text-decoration: none;
	color: #FFF;
	text-align: center;	
	display: block;
	margin: 2em 0;
}

a.link_btn p::after {
	position: absolute;
    content: '';
    width: 12px;
    height: 12px;
    border: 0px;
    border-top: solid 2px #FFF;
    border-right: solid 2px #FFF;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 1em;
    margin-top: -6px;
}


/*　2021/02/01追加------------------------------------------------------*/

/*　利用できる市区町村　------------------------------------------------------*/

/* メンテナンス情報 */
ul.li_mente {
	list-style: none;
	background-color: #ffffcc;
	padding: 1em 1.5em;
	display: block;
	margin: 1em 0;
}

@media (max-width: 480px) {
	ul.li_mente {
		padding: .8em;
	}
	ul.li_mente li {
		font-size: .85em;
		margin: .5em 0;
		position: relative;
	}
	ul.li_mente span {
		display: inline-block;
		padding-left: 1em;
	}
}

/* 備考情報 */
ul.li_other {
	list-style: none;
	background-color: #E5E5E5;
	padding: 1em 1.5em;
	display: block;
	margin: 1em 0;
}

@media (max-width: 480px) {
	ul.li_other {
		padding: .8em;
	}
	ul.li_other li {
		font-size: .85em;
		margin: .5em 0;
		position: relative;
	}
	ul.li_other span {
		display: inline-block;
		padding-left: 2em;
	}
}

/* 利用できる市区町村のテーブル枠線を消す */

table.table-noborder>thead>tr>th {
	border-top: 0px;
	border-bottom: 0px;
}

table.table-noborder>tbody>tr>th {
	border-top: 0px;
	border-bottom: 0px;
}

table.table-noborder>tbody>tr>td {
	border-top: 0px;
	border-bottom: 0px;
}

table.table-noborder>tbody>tr>th {
	border-top: 0px;
	border-bottom: 0px;
	font-weight: normal;
}

table.table-noborder thead tr {
	color: #1B55C0;
	border-bottom: 2px solid #679CFE;
}

@media (max-width: 767px) {
	.col-sm-9 .col-sm-6, .col-sm-9 .col-sm-12 {
		padding-right: 0;
		padding-left: 0;
	}
	table.table-noborder thead tr {
		display: inline-block;
		width: auto;
		min-width: 50%;
		border: 1px solid #222;
		border-bottom: 1px solid #fff;
		border-radius: 10px 10px 0 0;
		padding: 5px 1em;
		font-weight: bold;
		margin: 0 3px -1px 0;
		background: #fff;
		color: #1B55C0;
		transition: all 0.2s ease;
		outline: none;
	}
	table.table-noborder thead tr th {
		padding: 0;
		border: 0;
		width: auto;
		display: inline-block;
	}
	table.table-noborder tbody {
		width: 100%;
		display: block;
		border: 1px solid #222;
	}
	table.table-noborder tr {
		width: 100%;
		display: -webkit-box;
		display: -webkit-flexbox;
		display: -webkit-flex;
		display: flex;
	}
	table.table-noborder th {
		display: inline-block;
		width: 80%;
	}
	table.table-noborder td {
		display: inline-block;
		width: 20%;
	}
}

/*タブ切り替えスタイル*/
.tabs {
	margin-top: 2em 0;
	padding-bottom: 40px;
	background-color: #fff;
	max-width: 100%;
	margin: 0 auto;
}

.tab_item {
	width: calc(100%/3 - 2px);
	text-align: center;
	display: block;
	float: left;
	border: 1px solid #222;
	height: 3.8em;
	border-radius: 10px 10px 0 0;
	padding: 5px 0;
	font-size: 0.8em;
	font-weight: bold;
	margin: 0 3px -1px 0;
	position: relative;
	background: #679CFE;
	color: #fff;
	transition: all 0.2s ease;
	outline: none;
}

.tab_item:nth-of-type(3) {
	margin: 0 0 -1px 0;
}

.tab_item:nth-of-type(2) div {
	line-height: 2em;
}

.tab_item div {
	display: inline-block;
	width: 4.5em;
	height: 2em;
	padding: 0;
	line-height: 1.1em;
}

.tab_item div::after {
	position: absolute;
	content: '';
	width: 0.7em;
	height: 0.7em;
	border: 0px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	bottom: 0.5em;
	right: 50%;
	margin-right: -0.5em;
}

input[name="tab_item"] {
	display: none;
}

.tab_content {
	display: none;
	padding: 0;
	clear: both;
	overflow: hidden;
}

.tab_content .table {
	margin-bottom: 0;
	border: 1px solid #222;
}

.tab_content .table tbody {
	margin-bottom: 0;
	border: 0;
}

#tab1:checked~#tab1_content, #tab2:checked~#tab2_content, #tab3:checked~#tab3_content {
	display: block;
}

.tabs input:checked+.tab_item {
	background-color: #fff;
	color: #1B55C0;
	border-bottom: 1px solid #fff;
}

.tabs input:checked+.tab_item div::after {
	border-top: solid 2px #1B55C0;
	border-right: solid 2px #1B55C0;
}


/*　証明書の取得方法　------------------------------------------------------*/

.tb_kiosk.border--none td {
	border: none;
}
.tb_kiosk.border--none td {
	display: inline-block
}
.font--red {
	color: #ff2800;
}


/*　利用できる店舗情報　------------------------------------------------------*/

#main #store-table {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    width: 100% !important;
}

#store-table_filter label input {
	/* display: none; */
	width: 20em;
	max-width: calc(100vw - 30px);
	background-image: url(../img/search.svg);
	background-repeat: no-repeat;
	background-position: center right 0.5em;
	padding: 3px 2em 3px 0.5em;
	margin: 0 0 0.5em 0;
	font-weight: normal;
}

::-webkit-input-placeholder {
	color: #aaa;
	opacity: 1;
}
::-moz-placeholder {
	color: #aaa;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #aaa;
}
:placeholder-shown {
	color: #aaa;
}

.service_area  {
	opacity: 1;
	animation: input_show 0.4s both;
}
@keyframes input_show {
	0% {
		opacity:0;
	}
	70% {
		opacity:0;
	}
	100% {
		opacity:1;
	}
}

@media (max-width: 767px) {
	#store-table {
		border: none;
		margin:0;
		width: 100% !important;
	}
	.service_area table.tb_color {
		border: none !important;
	}

	.service_area tr td a {
		display: block;
		padding: 0.5em 1.5em 0.5em 0.5em;
		font-size: 1em;
	}

	.service_area tr td a[href^="http"],
	.service_area tr td a[href$=".pdf"]  {
		background-image: none;
	}
	
	.service_area table.dataTable tbody td {
		padding: 0;
	}

	.service_area tr td {
		display: none;
	}

	.service_area tr td:nth-of-type(1) {
		display: block;
	}

	.service_area tr td::after {
		position: absolute;
		content: '';
		width: 0.5em;
		height: 0.5em;
		border: 0px;
		border-top: solid 1px #707070;
		border-right: solid 1px #707070;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		top: 1em;
		right: 1.5em;
		margin-right: -0.5em;
	}
	
	.service_area table.dataTable tbody td.dataTables_empty {
		display: block;
		padding: 0.5em 1.5em 0.5em 0.5em;
		font-size: 1em;
	}
	.service_area table.dataTable tbody td.dataTables_empty::after {
		display: none;
	}
}


/*　地紋のパターン　------------------------------------------------------*/

.tb_kiosk.kensei {
	width: 100%;
	font-size: -0.4em;
	letter-spacing: 0;
	margin: 0;
}

.tb_kiosk.kensei tr {
	margin: 0;
	width: 100%;
	display: -webkit-box;
	display: -webkit-flexbox;
	display: -webkit-flex;
	display: flex;
	border: 2px solid #B2C9FF;
	border-bottom: none;
	display: table;
}

.tb_kiosk.kensei tr:last-child {
	border-bottom: 2px solid #B2C9FF;
}

.tb_kiosk.kensei tr td {
	display: table-cell;
	margin: 0;
	width: 60%;
	font-size: 1em;
	letter-spacing: normal;
	line-height: 1.05em;
	border: none;
	text-align: center;
}

.tb_kiosk.kensei tr td:nth-child(1) {
	width: 40%;
	text-align: left;
	padding: 0.5em;
	border-right: 2px solid #B2C9FF;
	display: table-cell;
	vertical-align: middle;
}

.tb_kiosk.kensei tr td p {
	margin-bottom: 0.5em;
}

.tb_list tr th span {
	display: inline-block;
}

@media (max-width: 992px) {
	.tb_kiosk.kensei tr td {
		width: 40%;
	}
	.tb_kiosk.kensei tr td:nth-child(1) {
		width: 60%;
		text-align: left;
		padding: 0.5em 0.2em;
		border-right: 2px solid #7FACFF;
	}
	.tb_list tr th {
		padding: 0.2em;
	}
}


/*　証明書の取得方法 キオスク個別ページ　------------------------------------------------------*/

.storedetail {
	margin: 0 0 4em 0;
}
.storedetail span{
	margin-right: 30px;
}

.storedetail div{
	margin: 0 0 1.5em 0;
}
.storedetail div span:nth-of-type(1) {
	display: inline-block;
	width: 16em;
	margin: 5px;
	padding-right: 1em;
	position: relative;
}
.storedetail div span:nth-of-type(1)::after {
	content: ":";
	display: inline-block;
	position: absolute;
	top: -0.05em;
	right: 0;
	width: 1em;
	height: 1em;
}

.movie{
	display: contents;
}

.youtube {
	max-width: 600px;
	padding: 0 1em;
}

.youtube .inner {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.youtube .inner iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.w-col div.col-sm-5 img {
	width: 100%;
}

@media (max-width: 767px) {
	.storedetail div span {
		display: block;
		padding-left: 1.5em;
	}
	.storedetail div span:nth-of-type(1) {
		width: auto;
		margin: 5px;
		padding-left: 0em;
		padding-right: 1.5em;
	}
	.w-col div.col-sm-5.kiosk_visual--indiv {
		padding-top: 0;
	}
	.youtube {
		max-width: 600px;
		padding: 0;
	}
}

.btn-twitter {
	height: 20px;
	width: 20px;
  }


/* 運転免許証を使った本籍地の入力方法　----------------------*/

.Driver_license {
	min-height: 100vh;
}

.Driver_license img {
	border: #666 solid 1px;
}

.Driver_license .step .steplabel::before {
	display: none;
}
.Driver_license .steplabel {
    padding: 0.8em 4.7em 0.7em 0.8em;
}

/*　SNS　------------------------------------------------------*/

.sns_area {
	display: inline-block;
	float: right;
	/* height: 61px; */
	position: relative;
	margin-right: 25px;
}
.sns_btn {
	display: inline-block;
	height: 30px;
	width: 30px;
	margin-top: 35px;
	margin-left: 20px;
	vertical-align: top;
}
a[href^="http"].btn-it-twitter {
	display: block;
	height: 30px;
	width: 30px;
	background-image: url(../img/Twitter_icon.svg);
	background-size: 30px;
	background-position: left top;
	padding: 0;
}
a[href^="http"].line-it-button {
	display: block;
	height: 30px;
	width: 30px;
	background-image: url(../img/square-default.png);
	background-size: 30px;
	background-position: left top;
	padding: 0;
}
@media (max-width: 990px) {
	.sns_area {
		margin-right: 20px;
	}
	.sns_btn {
		margin-top: 25px;
	}
	a[href^="http"].btn-it-twitter {
		background-size: 25px;
		background-position: center;
	}
	a[href^="http"].line-it-button {
		background-size: 25px;
		background-position: center;
	}
}
@media (max-width: 767px) {
	.sns_area {
		margin-right: 0;
		position: absolute;
		right: 70px;
		top: 0;
	}
	.sns_btn {
		margin-top: 27px;
		margin-left: 10px;
	}
}